<template>
  <Head>
    <title>Settings</title>
    <meta type="description" content="Settings Description" head-key="description">
  </Head>
  <h1 class="text-3xl">Settings</h1>
</template>

<script setup>
</script>